
/* -----------------------------------------
   Shop page
----------------------------------------- */
#catalogue-breadcrumbs{
	
}
.homepage #catalogue-breadcrumbs{
	display:none;
}
#catalogue-breadcrumbs p{
	line-height: 40px;
    margin-bottom: 0;	
}
#catalogue-breadcrumbs p a{
	color:#000;	
}
#catalogue-breadcrumbs p a:hover{
	color:#9C1310;
}
#products > .catalogue-item
{
	position:absolute;
	left:-9999em;	
}
.shop #main-content .content {
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.shop #main-content .content .container {
	width:700px;
	padding:0 0 0 40px;
	float: left;
}
#checkout.shop #main-content > .row > div
{
	margin-top:20px;
}
#checkout.shop #main-content .content .container {
	width:100%;
	padding:0 40px 0 40px;
	float: none;
}
.shop #main-content .content #sidebar {
	padding:0 40px 0 0;
	float: right;
	margin: 92px 0 0;
}
.shop #main-content .content #sidebar h3 {
	background: none repeat scroll 0 0 #9C1310;
    border: 0 none;
    color: #FFFFFF;
    font-weight: normal;
    margin: 0;
    padding: 7px 20px 6px;
}
.shop #main-content .content #sidebar .sidebarMenu ul {
	float: right;
    list-style: none outside none;
}
.shop #main-content .content #sidebar .sidebarMenu ul li {
	float: left;
    width: 100%;
}
.shop #main-content .content #sidebar .sidebarMenu ul li a {
	background: none repeat scroll 0 0 #21272F;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    padding: 6px 20px 5px;
    text-transform: uppercase;
    width: 100%;
}
.shop #main-content .content #sidebar .sidebarMenu ul li a:hover,
.shop #main-content .content #sidebar .sidebarMenu ul li.selected > a {
	background:#1b1e22;
}
.shop #main-content .content #sidebar h3.normal {
	background: none repeat scroll 0 0 transparent;
    clear: both;
    color: #333333;
    float: left;
    margin: 20px 0 10px;
    padding: 0;
}
.shop #main-content .content #sidebar #testimonials-wrapper {
	 float: left;
    position: relative;
    width: 100%;
}
.shop #main-content .content #sidebar #testimonials-wrapper img {
	position:absolute;
	top: 30%;
    z-index: 2147483647;
	left:-12px;
}
.shop #main-content .content #sidebar #testimonials-wrapper .item-testimonial:first-child {
	
}
.shop #main-content .content #sidebar #testimonials-wrapper .item-testimonial {
    height: auto;
	display:none;
    padding: 0;
    width: 100%;
	border: 1px solid #818390;
	position:relative;
	background:#fafafa;
	float: left;
	padding:20px;
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}
.shop #main-content .content #sidebar #testimonials-wrapper .item-testimonial .text-testimonial {
	font-style: italic;
    font-weight: 300;
	line-height: 20px;
}
.shop #main-content .content #sidebar #testimonials-wrapper .item-testimonial .name {
	background: url("/images/sprite.png") no-repeat scroll 200px -797px transparent;
    margin: 10px 0;
    padding: 0 36px 0 0;
    text-align: right;
}
.shop .icons .item {
	background-image: url("/images/sprite.png");
    background-repeat: no-repeat;
    font-weight: bold;
    padding: 12px 0 12px 80px;
    text-transform: uppercase;
	margin:0 0 25px 0;
}
.shop .icons .item.warranty {
	background-position: -736px 0;
    border-right: 1px solid #dfdfdf;
}
.shop .icons .item.delivery {
	background-position: -736px -195px;
    border-right: 1px solid #dfdfdf;
}
.shop .icons .item.range {
	background-position: -736px -393px;
}
.shop dl {
	width:310px;
}
.shop dl dt {
	background-image: url("/images/sprite.png");
    border-bottom: 1px solid #DDDDDD;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 8px;
    padding: 0 0 2px 30px;
}
.shop dl dt.item1 {
	background-position:0 5px;
}
.shop dl dt.item2 {
	background-position:0 -98px;
}
.shop dl dt.item3 {
	background-position:0 -198px;
}
.shop dl dt.item4 {
	background-position:0 -300px;
}
.shop dl dt.item5 {
	background-position:0 -400px;
}
.shop dl dt.item6 {
	background-position:0 -500px;
}
.shop dl dd {
	margin: 0 0 20px;
	color:#333333;
}
.shop .container .catalog-list table,.shop .container .catalog-list table tbody tr:nth-child(2n) {
	border:none;
	background:none;
}
.shop #main-content .content .catalog-item {
    background: none;
    border: none;
    float: left;
    margin-bottom: 0;
    margin-right: 12px;
    width: 168px;
}
.shop #main-content .content .catalog-item h6 {
	background: url("/images/bullet-catalog.png") no-repeat scroll 0 16px transparent;
    border-top: medium none;
    margin: 0;
    padding: 10px 0 0 9px;
    text-align: left;
	font-size:14px;
}
.shop #main-content .content .catalog-item h6 a:hover {
	color:#a2211e;
}
table.catalogueTable .catalogueItemNotFound,table.productTable.productSmall .productItemNotFound {
	display:none;
}

/* -----------------------------------------
   Catalogues
----------------------------------------- */
#catalogues{
	
}
ul.catalogueList{
	
}
ul.catalogueList > li{
	
}
.catalogue-item{
	
}
.catalogue-item .catalogue-image{
	display:none;
}
.catalogue-item .catalogue-image a{
	
}
.catalogue-item .catalogue-image a img{
	
}
.catalogue-item > h3{
	border:none;
	margin: 0;
}
.catalogue-item > h3 > a{
	color:#000;
	display:block;
	background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #DDDDDD;
	padding: 5px 10px 4px;
	text-align:center;
	word-wrap:break-word;
}
.catalogue-item h3 > a:hover{
	color:#A2211E;
}
/*ALT catalogue view*/
#products #catalogues,
.homepage #catalogues{
	
}
#products ul.catalogueList,
.homepage ul.catalogueList{
	
}
#products ul.catalogueList > li,
.homepage ul.catalogueList > li{
	
}
#products .catalogue-item,
.homepage .catalogue-item{
	border:1px solid #f1f1f1;
	background-image: linear-gradient(bottom, #F1F1F1 45%, #FFFFFF 65%);
	background-image: -o-linear-gradient(bottom, #F1F1F1 45%, #FFFFFF 65%);
	background-image: -moz-linear-gradient(bottom, #F1F1F1 45%, #FFFFFF 65%);
	background-image: -webkit-linear-gradient(bottom, #F1F1F1 45%, #FFFFFF 65%);
	background-image: -ms-linear-gradient(bottom, #F1F1F1 45%, #FFFFFF 65%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.45, #F1F1F1),
		color-stop(0.65, #FFFFFF)
	);
}

.nocssgradients #products .catalogue-item,
.nocssgradients .homepage .catalogue-item{
	background-image:url(/images/catalogueGrad.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
#products .catalogue-item .catalogue-image,
.homepage .catalogue-item .catalogue-image{
	display:block;
	min-height:180px;
	overflow:hidden;
}
#products .catalogue-item .catalogue-image a,
.homepage .catalogue-item .catalogue-image a{
	line-height:180px;
	display:inline-block;
}
#products .catalogue-item .catalogue-image a img,
.homepage .catalogue-item .catalogue-image a img{
	vertical-align:middle;
}
#products .catalogue-item > h3,
.homepage .catalogue-item > h3{
	border-top: 1px solid #DDDDDD;
    font-size: 12px;
    margin: 0 0.5em;
    padding: 0.5em 0;
    text-align: center;
}
#products .catalogue-item > h3 > a,
.homepage .catalogue-item > h3 > a{
	
}
#products .catalogue-item h3 > a:hover,
.homepage .catalogue-item h3 > a:hover{
	
}
/* -----------------------------------------
   Small Product
----------------------------------------- */

.shop-product-small {
	border-top:none;
	border-bottom:3px solid #000000;
	margin-bottom:2em;
	padding-bottom:2em;
}
.shop-product-small .image
{
	height:auto;
}
.shop-product-small .image a
{
	
}
.shop-product-small .image  img {
    border: 1px solid #F1F1F1;
	padding:5px;
}
.shop-product-small .details {
	 padding-left:30px;
}
.shop-product-small .details h3 {
	 margin: 0 0 10px;
	border-bottom:none;
}
.shop-product-small .details h3 a {
	color:#000000;
}
.shop-product-small .details h3 a:hover {
	color:#a2211e;
}
.shop-product-small .details p {
	color:#000000;
	margin-bottom: 10px;
}
.shop-product-small .details p.price {
	font-size:16px;
	font-weight:bold;
}
.shop-product-small .details ul{
	margin:0 -5px;
}
.shop-product-small .details ul li{
	padding:5px;	
}
.shop-product-small .details .qty {
	background: #a2211e;
	color:#fff;
	height:42px;
	line-height:42px;
	padding: 0 1em;
}
.shop-product-small .details .cart-button input {
	height:42px;
}
.shop-product-small .details .qty input {
	 background: none repeat scroll 0 0 #810b08;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 28px;
	margin: 8px 0 0 8px;
    padding: 6px 10px;
    width: 33px;
	border:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		/*THEY CAN WITH A POLYFILL!*/
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}

/* -----------------------------------------
   Large product
----------------------------------------- */
.shop-product-large {
	border:none;
	margin-bottom:2em;
	padding-bottom:2em;
}
.shop-product-large .image
{
	height:auto;
}
.shop-product-large .image a
{
	
}
.shop-product-large .image  img {
    border: 1px solid #F1F1F1;
	padding:5px;
}
.shop-product-large .details {
	 padding-left:30px;
}
.shop-product-large .details h3 {
	 margin: 0 0 10px;
	border-bottom:none;
}
.shop-product-large .details h3 a {
	color:#000000;
}
.shop-product-large .details h3 a:hover {
	color:#a2211e;
}
.shop-product-large .details p {
	color:#000000;
	margin-bottom: 10px;
}
.shop-product-large .details p.price {
	font-size:16px;
	font-weight:bold;
}
.shop-product-large .details ul{
	margin:0 -5px;
}
.shop-product-large .details ul li{
	padding:5px;	
}
.shop-product-large .details .qty {
	background: #a2211e;
	color:#fff;
	height:42px;
	line-height:42px;
	padding: 0 1em;
}
.shop-product-large .details .qty input {
	 background: none repeat scroll 0 0 #810b08;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 28px;
	margin: 8px 0 0 8px;
    padding: 6px 10px;
    width: 35px;
	border:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		/*THEY CAN WITH A POLYFILL!*/
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.shop-product-large .product-bottom h3
{
	  background-position: left center;
    background-repeat: no-repeat;
    border: medium none;
    font-size: 15px;
    line-height: 40px;
    margin: 0;
    padding-bottom: 0;
    padding-left: 26px;
    text-transform: none;
}
.shop-product-large .product-bottom > div > div
{
	border-bottom:1px solid #ddd;
	height:40px;	
}
.shop-product-large .product-bottom > div > div.description
{
	border-bottom:none;	
}
.shop-product-large .social
{
	margin-top:2em;	
}
.shop-product-large .social h3
{
	background-image:url(/images/share-icon.png);
}
.shop-product-large .social > div
{
	padding-top:8px;	
}
.shop-product-large .social > div#share
{
	padding-top:0;
}
.shop-product-large .send-to-friend h3
{
	background-image:url(/images/send-icon.png);
}
.shop-product-large .send-to-friend h3 a
{
	color:#000;
}
.shop-product-large .send-to-friend h3 a:hover
{
	color: #A2211E;
}
.shop-product-large .more-info h3
{
	background-image:url(/images/info-icon.png);
}
.shop-product-large .description
{
	padding:8px 0;	
	height:auto!important;
}
.shop-product-large label
{
	margin-top:0;	
}

.onSale0 .onSale
{
	display:none!important;
}
.onSale1 .onSale
{
	color:#aaa;
}


/*--------------------------------------------------
Checkout
--------------------------------------------------*/
#shoppingCart h3{
	border:none;
	text-transform:none;
}
#shoppingCart table {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin-bottom: 60px;
}
#shoppingCart th {
    border-bottom: 4px solid #878A8D;
    padding: 0 0 10px;
}
#shoppingCart td {
}
#cartTable th {
    padding: 0 0 10px;
}
#cartTable td {
    padding: 10px 0 0;
}
#cartTable .productImage {
    width: 100px;
}
#cartTable .product {
    text-align: left;
    width: 328px;
}
#cartTable .code {
    text-align: left;
    width: 115px;
}
#cartTable .quantity {
    text-align: left;
    width: 248px;
}
#cartTable .quantity input[type="text"] {
    text-align: center;
    width: 60px;
	border-radius: 3px 3px 3px 3px;
    
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
#cartTable .price {
}
#cartTable th.price {
    text-align: left;
}
#cartTable .remove {
    text-align: right;
}
#cartTable .productitemcell {
    border-bottom: 2px solid #000000;
    height: 96px;
    margin-bottom: 1em;
}
#cartTable .productitemcell img {
    border: 1px solid #DDDDDD;
    max-height: 94px;
    max-width: 94px;
    width: auto;
}
#cartDiscount {
}
#cartDiscount h3 {
}
#cartDiscount #DiscountCode {
    display: inline-block;
    margin-right: 12px;
	margin-bottom:0;
    width: 115px;
}
.discount-wrapper {
    background: none repeat scroll 0 0 #007E91;
    height: 38px;
    margin: 30px 0;
    padding: 4px 1em;
    width: 68%;
}
.discount-wrapper input {
	color: #FFFFFF;
    background: none repeat scroll 0 0 #037789;
    border: 1px solid #037081;
    border-radius: 3px 3px 3px 3px;
    
	behavior:url(/Stylesheets/PIE-1.0.0/PIE.htc);
}
.discount-wrapper input:focus{
	background:	#007e91;	
}
.discount-wrapper a{
	color:#fff;	
}
#cartShipping {
}
#cartShipping h3 {
}
#cartShipping > div {
}
#cartShipping > div > span {
    display: block;
    margin-bottom: 6px;
}
#cartShipping > div > select {
    width: 68%;
}
#cartSummary {
}
#cartSummary table {
    float: right;
    width: 100%;
}
#cartSummary table td {
    padding: 12px 0;
}
#cartSummary table tr.total {
	border-bottom:1px solid #ddd;
    font-size: 18px;
}
#cartSummary table .total td span {
    font-size: 12px;
}

#continueShoppingButton a, #checkoutButton a {
    padding: 10px 20px;
    text-transform: uppercase;
	font-size:16px;
}
#continueShoppingButton {
}
#continueShoppingButton a {
}
#continueShoppingButton a:hover {
}
#checkoutButton {
}
#checkoutButton a {
    padding: 10px 70px;
}



#checkout .form > .row{
	margin:0 -15px!important;	
}
#checkout .form >.row{
    padding-bottom: 2em;
}
#checkout .form > .row > .columns {
    border-right: 1px solid #DDDDDD;
    padding: 0 15px;
}
#checkout .form #shipping.columns,
#checkout .form #total.columns {
	border-right:none;	
}
#checkout .form{
	
}
#checkout h3{
	border:none;
}
#checkout h3.icon {
    height: 56px;
    margin-bottom: 50px;
    padding: 0.5em 0;
}
#checkout h3.icon img {
    float: left;
    margin: 0 8px;
}
#checkout #shipping h3.icon {
    margin-bottom: 20px;
}
#checkout h3.total {
	height: 56px;
	line-height:56px;
	border-bottom:1px solid #ddd;
}
#checkout h3.total span {
	float:right;	
}
#checkout .item {
	padding: 0 2em 10px 1em;
}
#checkout .row .row .item {
	padding: 0 5px;
}
#checkout input[type="text"] {
}
#checkout label {
	line-height:28px;
	margin-top:0;
}
#checkout label.sameAsBilling {
    margin-bottom: 0;
    margin-top: 0;
}
#checkout label > input {
	margin-right:6px;
}
#checkout #credit-cards label{
	line-height:36px;
}
#checkout #credit-cards label img{
	vertical-align:middle;
}
